SDL_DisplayModeData Struct Reference

`#include <SDL_cocoamodes.h>`

## Data Fields

CGDisplayModeRef | moderef
DEVMODE | DeviceMode

## Properties

UIScreenMode * | uiscreenmode

## Detailed Description

Definition at line 31 of file SDL_cocoamodes.h.

## Field Documentation

## DeviceMode

DEVMODE SDL_DisplayModeData::DeviceMode

Definition at line 34 of file SDL_windowsmodes.h.

## moderef

CGDisplayModeRef SDL_DisplayModeData::moderef

Definition at line 33 of file SDL_cocoamodes.h.

## Property Documentation

## uiscreenmode

UIScreenMode* SDL_DisplayModeData::uiscreenmode

read write nonatomic strong

Definition at line 36 of file SDL_uikitmodes.h.

The documentation for this struct was generated from the following files:

- src/video/cocoa/SDL_cocoamodes.h
- src/video/uikit/SDL_uikitmodes.h
- src/video/windows/SDL_windowsmodes.h